/*
Theme Name: Campaign for Wool Theme
Theme URI: http://kerve.co.uk
Description: Campaign for Wool Theme
Version: 1.0
Author: Tom Hallam [KERVE]
Author URI: http://kerve.co.uk
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/





/********** MAIN **********/
html,
body{
	margin:0;
	padding:0;
	font-family: "HelveticaNeueLT-Light",Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:20px;
	line-height:28px;
	margin: 0 auto;
	color:#525252;
	background:#FFF;
	min-width:300px;
}
*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	filter:inherit;
	-ms-interpolation-mode: bicubic;
}
.clearme{
	clear:both;
	font-size:0;
	line-height:0;
}
#access{
	display:block;
	position:relative;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}

.left {
	float:left;
}

.right {
	float:right;
}

ul {

}

li {
	list-style:none;
}
.midwrap{
	display:table !important;
	table-layout:fixed !important;
	width:100%;
	height:100%;
}
.midwrap2,
.midwrap td{
	display:table-cell;
	table-layout:fixed !important;
	vertical-align:middle;
	border-collapse:collapse;
}


/********** FONTS **********/
@font-face {
	font-family: 'DinLight';
	src: url('fonts/DINWeb-Light.eot');
	src: url('fonts/DINWeb-Light.eot') format('embedded-opentype'),
	url('fonts/DINWeb-Light.woff') format('woff'),
	url('fonts/DINComp-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'DinMedium';
	src: url('fonts/DINWeb-Medium.eot');
	src: url('fonts/DINWeb-Medium.eot') format('embedded-opentype'),
	url('fonts/DINWeb-Medium.woff') format('woff'),
	url('fonts/DINComp-Medium.ttf') format('truetype');
}


a{
	cursor:pointer;
	color:#4c9d2f;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1,
h2{
	font-family: HelveticaNeueLT-Light;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	font-size:50px;
	line-height:68px;
	margin:35px 0 30px;
	color:#c9c9c9;
}
h3{
	font-family: HelveticaNeueLT-Light;
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	font-size:30px;
	line-height:30px;
	margin:22px 0;
	color:#c9c9c9;
}
h4{
	font-family: HelveticaNeueLT-Light;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	line-height:21px;
	text-transform:uppercase;
}
#faqs h4{
	font-family:HelveticaNeueLT-Bold;
}
h1 a,
h2 a,
h3 a,
h4 a{
	color:#a5acaf;
	text-decoration:none;
}
h4 a{
	color:#525252;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover{
	color:#4c9d2f;
	text-decoration:none;
}

p+p{
	margin-top:20px;
}


input[type=text],
input[type=email],
input[type=password],
textarea{
	-webkit-appearance: none;
	-webkit-border-radius:0;
	border-radius:0;
	padding:5px;
	background:#f1f1f1;
	border:1px solid #d8d8d8;
	color:#525252;
	font-size:14px;
	line-height:14px;
}
input[type=submit]{
	width:auto;
	margin:0;
	padding:8px 14px;
	color:#FFF;
	background:#307518;
	border:none;
	font-size:13px;
	line-height:13px;
	cursor:pointer;
}
input[type=submit]:hover{
	background:#4c9d2f;
}


#content ul,
#content ol{
	list-style:outside;
	margin:10px 0 10px 30px;
}
#content ul ul,
#content ol ol,
#content ol ul,
#content ul ol{
	margin:0 0 0 30px;
}
#content blockquote{
	margin:10px 20px;
	font-style:italic;
}
#content img{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption{
	margin-left:auto;
	margin-right:auto;
}

#content iframe{
	max-width:100%;
}


.alignleft{
	float:left;
	margin-right:24px;
}
.alignright{
	float:right;
	margin-left:24px;
}




/********** WRAPPER **********/
#wrapper{
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	z-index:10;
}
.wrapper_inner{
	display:block;
	position:relative;
	width:1224px;
	margin:0 auto;
	padding:0;
}
#content{
	display:block;
	position:relative;
	margin:1px auto;
	padding:0 0 35px;
}

/***** temp wrapper bg *****/
/*#wrapper{
	background:#DDD;
}
#wrapper_inner{
	background:#FFF;
}*/




/********** HPTO **********/
.hpto{
	display:block;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(images/fire.jpg) bottom center no-repeat;
	background-size:contain;
	z-index:0;
}
.hpto_inner{
	display:block;
	position:relative;
	max-width:1400px;
	height:100%;
	margin:0 auto;
	background:#FFF;
}



/********** HEADER **********/
#header{
	display:block;
	position:relative;
	margin:0;
	padding: 16px 0;
	box-sizing:border-box;
}
#header_logo{
	display:block;
	height:175px;
	top:12px;
	left:23px;
	background-image: url(images/logo_newest.png);
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
}


#header_social{
	display:block;
	position:absolute;
	height:22px;
	top:12px;
	right:0;
	width:100%;
}
#header_social a{
	display:block;
	float:right;
	padding-left: 20px;
}

#header_social a img {
	height: 20px;
	max-width: 100%;
}


#header_like{
	display:block;
	position:relative;
	width:86px;
	height:40px;
	float:left;
	margin:1px 0 0 3px;
	overflow:hidden;
}
#header_tagline{
	display:block;
	float:right;
	text-transform:uppercase;
	text-align: right;
	font-size: 21px;
	font-weight: 100;
	line-height: 25px;
	color: #8b8b8b;
	margin-top: -50px;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
}
#header_tagline span {
	color: #4ab741;
}


#header_region{
	display:block;
	position:absolute;
	width:172px;
	height:24px;
	right:0;
	top:123px;
}
#region_select_1{
	width:172px;
	height:24px;
	background:#a5acaf;
	color:#FFF;
}




/********** NAV **********/
#nav02{
	display:block;
	position:relative;
	height:auto;
	margin:0;
	padding:0;
	overflow:visible;
	z-index:9999;
	background:#f5f5f5;
}
#nav02 ul{
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
}
#nav02 ul li{
	position:relative;
	float:left;
	margin:0 -3px 0 0;
	padding:0 3px 0 0;
	margin:0 0 0 -3px;
	padding:0 15px 3px;
	width:130px;
	background:#f5f5f5;
}

#nav02 ul li:last-child {
	padding-right: 0;
}

#nav02 ul li:hover{
	background-color:#c4c9ca;
}
#nav02 ul li:hover ul{
	display:block;
}

.mkt_it  #nav02 ul li{
	width:175px;
}
.mkt_it #nav02 ul li:last-child{
	width:174px;
}
.mkt_it #nav02 ul li.menu-item-310{
	width:174px;
}


/* dropdown */
* html #nav02 ul ul {
	top:49px;
}
#nav02 ul ul{
	display:none;
	position:absolute;
	width:auto;
	min-width:210px;
	height:auto;
	top:52px;
	left:0;
	background:#f5f5f5;
}

#nav02 ul li:hover ul{ display:block !important; }

#nav02 ul ul,
#nav02 ul ul li:last-child{
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

#nav02 ul li ul li {
	line-height: 24px;
	width:100% !important;
}


/* first item */
#nav02 ul li:first-child{
	background-image:none;
	margin:0;
}
#nav02 ul li.page-item-296{
	background-image:none;
	padding:0;
	margin:0;
}
#nav02 ul li:first-child ul{
	left:0;
}
#nav02 ul li.page-item-296 ul{
	left:0;
}

#nav02 ul li ul li:first-child {
	padding-left: 0;
}

/* last item - subscribe */
#nav02 ul li.menu-item-310:hover,
#nav02 ul li.menu-item-310.active{
	background:#4c9d2f url(images/nav_divider.png) left repeat-y;
}
#nav02 ul li.menu-item-310 a{
	color:#418b29;
}
#nav02 ul li.menu-item-310 a:hover,
#nav02 ul li.menu-item-310.active a{
	color:#FFF;
}



/* dropdown */
#nav02 ul ul li{
	float:none;
	position:relative;
	width:auto;
	background:#c4c9ca;
	padding:0;
	margin:0;
}
#nav02 ul ul li:first-child{
	background:#c4c9ca;
}
#nav02 ul ul li:hover{
	background-color:#acb2b3;
}

#nav02 ul ul ul{
	display:none;
}



/* links */
#nav02 a{
	display:block;
	position:relative;
	margin:0 auto;
	padding:19px 0 15px;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
	color:#8b8b8b;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	line-height:18px;
	height:15px;

}
#nav02 a:hover{
	/*color:#418b29;*/
}
#nav02 ul ul a{
	text-align:left;
	padding:17px 0 17px 25px;
	height:auto;
}
#nav02 ul ul a:hover{
	color:#FFF;
}
#nav02 a#nav02_tab{
	display:none;}

#nav02 ul li:hover ul,
#nav02 ul a:hover ul{visibility:visible;}
#nav02 ul :hover ul ul{visibility:hidden;}
#nav02 ul :hover ul :hover ul{ visibility:visible;}

#nav02 a.nav_expand{
	display:none;
}

#search_box {
	width:52px;
	height: 52px;
	background: #d7d7d7;
	position: absolute;
	right:0;
	overflow: hidden;
}

#search_box img {
	display: block;
	margin-top: -3px;
	padding-left: 15px;
}

.searchme {
	position: absolute;
	padding:0;
	right: 0;
	top:10px;
}

form.searchpig input[type="text"]{
	background: #fff;
	border: none;
	font-size: 18px;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
	color: #d7d7d7;
	font-weight: 100;
	width: 0;
	line-height: 23px;
	display: none;
	text-transform:uppercase;
}










/********** FOOTER **********/
#footer_spacer{
	display:none;
	position:relative;
	height:200px;
	z-index:0;
}
#footer_shadow{

}
#footer{
	display:block;
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	margin-top:90px;
	padding:5px 0 0;
	background-color:#4db848;
	color:#FFF;
	z-index:5;

}
#footer_inner{
	display:block;
	position:relative;
	min-height:200px;
	width:1200px;
	margin:0 auto;
	padding:0 12px;
}
#footer_nav{
	position:relative;
	padding:30px 0 0;
	margin:0 0 85px;
	font-family:Helvetica, sans-serif;
	text-transform: none;
}
#footer_nav ul{
	clear:both;
	margin:0;
	padding:0;
	list-style:none;
}
#footer_nav ul li{
	width:auto;
	min-width:100px;
	margin:0 10px 0 0;
	padding-right:6%;
	float:left;
}

#footer_nav ul.sub-menu li.menu-item {
	text-transform: capitalize;
}

#footer_nav ul li:last-child {
	padding: 0;
}

#footer_nav ul li.menu-item-305 {
}

#footer_nav ul ul{
	margin:15px 0 0;
}
#footer_nav ul ul li{
	float:none;
}
#footer_nav ul ul ul{
	display:none;
}
#footer_nav ul li a{
	color:#FFF;
	font-size:15px;
	line-height:18px;
	text-decoration:none;
	font-family: 'DinMedium';
}
#footer_nav ul ul li a{
	color:#90ee8c;
	font-size:12px;
	line-height:16px;
font-family: HelveticaNeueLT-Roman;
	font-weight: normal;
	font-style: normal;}
#footer_nav a:hover{
	text-decoration:underline;
}
#footer_social{
	display:block;
	position:absolute;
	height:22px;
	top:25px;
	right:12px;
}
#footer_social a{
	display:block;
	position:relative;
	width:22px;
	height:22px;
	float:right;
	margin:0 0 0 3px;
	background:url(images/footer_social.png) 0 0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#footer_region{
	display:block;
	position:absolute;
	height:24px;
	width:172px;
	top:57px;
	top:26px;
	right:12px;
}
#region_select_2{
	width:172px;
	height:24px;
	background:#FFF;
}
#footer_logo{
	display:block;
	position:absolute;
	width:140px;
	height:98px;
	bottom:22px;
	right:21px;
	background:url(images/footer_logo.png);
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#footer_newsletter{
	display:block;
	position:relative;
	margin:0 auto 20px;
}
#footer_newsletter label{
	display:block;
	position:relative;
	font-size:15px;
	line-height:18px;
	margin:0 0 3px;
}
#footer_newsletter .newsletter_input_email{
	display:block;
	position:relative;
	float:left;
	height:13px;
	width:210px;
	padding:5px;
	border:1px solid #307518;
	background:#FFF;
	font-size:13px;
	line-height:13px;
	color:#525252;
	outline:none;
}
#footer_newsletter .newsletter_submit{
	display:block;
	position:relative;
	float:left;
	height:25px;
	padding:4px 5px 6px;
	border:1px solid #307518;
	font-size:13px;
	line-height:13px;

	background:#307518;
	color:#FFF;

	border-radius:0;
	box-shadow:none;
	text-shadow:none;
}
#footer_newsletter .newsletter_submit:hover{
	background:#063;
	border:1px solid #063;
}
#footer_links{
	position:relative;
	text-align:left;
	padding:0 0 20px;
	font-size:12px;
	line-height:14px;
	font-weight:400;
}
#footer_links a{
	padding:0 10px;
	color:#FFF;
	text-decoration:none;
}
#footer_links a:hover{
	text-decoration:underline;
}
.footer_divider{
	display:none;
}




/********** PARTNERS **********/
#footer_partners{
	display:block;
	position:relative;
	height:90px;
	padding:20px 0 0;
	text-align:center;
	z-index:1;
}
#footer_partners a.partner{
	display:inline-block;
	*display:inline;
	width:70px;
	height:70px;
	background:url(images/partner_logos.png) 0 0;
	margin:0 3px 20px;
	text-indent:-9999px;
}
#footer_partners a.partner:hover{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footer_partners #partner1{
	background-position:0 0;
}
#footer_partners #partner2{
	background-position:-76px 0;
}
#footer_partners #partner3{
	background-position:-152px 0;
}
#footer_partners #partner4{
	background-position:-228px 0;
}
#footer_partners #partner5{
	background-position:-304px 0;
}
#footer_partners #partner6{
	background-position:-380px 0;
}
#footer_partners #partner7{
	background-position:-456px 0;
}
#footer_partners #partner8{
	background-position:-532px 0;
}
#footer_partners #partner9{
	background-position:-606px 0;
}

/********** SOCIAL **********/
#header_social a.social_linkedin,
#footer_social a.social_linkedin{
	background-position:0 0;
}
#header_social a.social_google,
#footer_social a.social_google{
	background-position:-25px 0;
}
#header_social a.social_instagram,
#footer_social a.social_instagram{
	background-position:-50px 0;
}
#header_social a.social_facebook,
#footer_social a.social_facebook{
	background-position:-75px 0;
}
#header_social a.social_pinterest,
#footer_social a.social_pinterest{
	background-position:-100px 0;
}
#header_social a.social_twitter,
#footer_social a.social_twitter{
	background-position:-125px 0;
}
#header_social a.social_youtube,
#footer_social a.social_youtube{
	background-position:-150px 0;
}
#header_social a.social_weibo,
#footer_social a.social_weibo{
	background-position:-175px 0;
}
#header_social a.social_youku,
#footer_social a.social_youku{
	background-position:-200px 0;
}
#header_social a.social_wechat,
#footer_social a.social_wechat{
	background-position:-225px 0;
}


#header_social a.social_linkedin:hover,
#footer_social a.social_linkedin:hover{
	background-position:0 -24px;
}
#header_social a.social_google:hover,
#footer_social a.social_google:hover{
	background-position:-25px -24px;
}
#header_social a.social_instagram:hover,
#footer_social a.social_instagram:hover{
	background-position:-50px -24px;
}
#header_social a.social_facebook:hover,
#footer_social a.social_facebook:hover{
	background-position:-75px -24px;
}
#header_social a.social_pinterest:hover,
#footer_social a.social_pinterest:hover{
	background-position:-100px -24px;
}
#header_social a.social_twitter:hover,
#footer_social a.social_twitter:hover{
	background-position:-125px -24px;
}
#header_social a.social_youtube:hover,
#footer_social a.social_youtube:hover{
	background-position:-150px -24px;
}
#header_social a.social_weibo:hover,
#footer_social a.social_weibo:hover{
	background-position:-175px -24px;
}
#header_social a.social_youku:hover,
#footer_social a.social_youku:hover{
	background-position:-200px -24px;
}
#header_social a.social_wechat:hover,
#footer_social a.social_wechat:hover{
	background-position:-225px -24px;
}




/********** NEWSLETTER SIGNUPS **********/
#newsletter_body label{
	display:block;
	position:relative;
	width:120px;
	margin-top:5px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#a5acaf;
	padding:4px 0 0;
}
#newsletter_body .newsletter_input_email{
	float:left;
	width:640px;
	margin:0 10px 10px 0;
	color:#525252;
}
#newsletter_body .newsletter_submit{
	float:left;
	width:100px;
}


#newsletter_tab{
	display:none;
	position:absolute;
	background:#4c9d2f;
	top:49px;
	right:0;
	width:270px;
	padding:15px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
#newsletter_tab label{
	display:block;
	color:#FFF;
	margin:0 0 8px;
}
#newsletter_tab .newsletter_input_email{
	display:block;
	position:relative;
	float:left;
	height:13px;
	width:193px;
	padding:5px;
	border:1px solid #307518;
	background:#FFF;
	font-size:13px;
	line-height:13px;
	color:#525252;
	outline:none;
}
#newsletter_tab .newsletter_submit{
	display:block;
	position:relative;
	float:left;
	height:25px;
	padding:4px 5px 6px;
	border:1px solid #307518;
	font-size:13px;
	line-height:13px;

	background:#307518;
	color:#FFF;

	border-radius:0;
	box-shadow:none;
	text-shadow:none;
}
#newsletter_tab .newsletter_submit:hover{
	background:#063;
	border:1px solid #063;
}


#newsletter_tab.home{
	width:276px;
}
#newsletter_tab.home .newsletter_input_email{
	width:203px;
}



#home-boxes .left_column{ width:66.3%; float:left; }

#home-boxes .right_column{ width:33%; float:right; overflow: hidden; }

.c{clear:both; }

.homepage-post img{ max-width:100%; height:auto; }

figure.featured_image{ padding:0; margin:0; font-size:0;
line-height:0; }

.homepage-post .meta{ padding:5%; background-color:#F6F6F6; box-sizing:border-box; padding-bottom:2%; position:relative; }
.homepage-post .meta.hovered{ background-color:#FFFFFF;  }
.homepage-post .meta span.arrow{ width:36px; height:18px; background:url(images/parrows.png) 0px 0px; position:absolute; top:-18px; left:50px; z-index:999; display:block; }
.homepage-post .meta.hovered span.arrow{ width:36px; height:18px; background:url(images/parrows.png) -72px 0px; position:absolute; top:-18px; left:50px; z-index:999; display:block; }
.homepage-post .category_line{ line-height:30px; background-color:#f2f2f2; box-sizing:border-box; padding-left:5%; padding-right:5%; margin-top:2px; }

.column_1{ width:49.5%; float:left; }

.homepage_column{ margin-top:0px; }

.column_2{ width:49.5%; float:right; }

.column_3 article{ margin-bottom:20px; }

article.load-later{ display:none; }

.featured_image{ position:relative; }
.featured_image span.play{ display:block; width:104px; height:72px; background-image:url(images/playvideo.png); position:absolute; left:50%; top:50%; margin-left:-54px; margin-top:-36px; }

.load-more-posts,
.load-more-posts-m{ display:block; height:120px;  font-size:30px; font-family: HelveticaNeueLT-Light;
	font-weight: normal;
	font-style: normal; line-height:120px; background:#4db848 url(images/loadarrow.png) no-repeat top right; color:#fff; padding-left:5%; padding-right:5%; box-sizing:border-box; text-decoration:none; }
	.load-more-posts:hover,
	.load-more-posts-m:hover{
		text-decoration:none;
	}

.categ img, .categ a, .categ span{ display:inline-block; float:left; margin-right:5px; }

.categ a, .categ span{ margin-top:-3px; }


/****************************************************************************************/
/************************************ COMMON STUFF **************************************/
/****************************************************************************************/



/********** GENERAL **********/
.column_left{
	float:left;
	width:882px;
	margin-right:30px;
}
.column_right{
	float:left;
	width:300px;
}
.row{
	display:block;
	position:relative;
	margin:0;
	padding:0;
	clear:both;
}
.row.row_padded{
	padding:0 12px;
}
.divider{
	position:relative;
	height:2px;
	margin:35px 12px;
	background:url(images/divider.png);
}
.divider.mobile{
	display:none;
}
.shadow_divider{
	margin:30px 0 0;
	height:10px;
	background:url(images/divider_shadow.png) top no-repeat;
}
.read-more{
	display:block;
	position:relative;
	margin-top:20px;
}
.read-more a{
	text-transform:uppercase;
	padding:2px 15px 0 0;
	background:url(images/read_more_arrow.png) right no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 2) or (min--moz-device-pixel-ratio: 2) or (-o-min-device-pixel-ratio: 2){
	.read-more a{
		background:url(images/read_more_arrow@2x.png) right no-repeat;
		background-size:6px 10px;
	}
}


.slider{
	display:block;
	position:relative;
	top:0;
	left:0;
}
.swipe_nav{
	display:none;
}

.image a{
	display:block;
	position:relative;
	width:100%;
	font-size:0;
	line-height:0;
}
.image a img{
	display:block;
	position:relative;
	width:100%;
	height:auto;
}



#wpadminbar input{
	padding:2px;
	font-size:12px;
	line-height:12px;
	height:12px;
	width:auto;
	background:#464646;
	border:1px solid #999;
	margin:0 5px;
	color:#FFF;
}


.sharing-buttons{
	height:33px;
	margin:-10px auto;
}


#ui-datepicker-div{
	padding:26px 30px 30px;
	background:url(images/datepicker_bg.png) bottom repeat-x;
	border:1px solid #a5acaf;
	border-radius:5px;
	box-shadow:0 0 30px rgba(0,0,0,0.2);
	margin:-10px 0 0 10px;
	display:none;
}
#ui-datepicker-div table{
	border-spacing:6px;
	background:#FFF;
	border:1px solid #dedee4;
	padding:5px;
	border-radius:2px;

}
#ui-datepicker-div td{
	background:#FFF;
	text-align:Center;
	border:1px solid #d8d8d8;
}
#ui-datepicker-div td.ui-datepicker-week-end{
	background:#e1e1e0;
}
#ui-datepicker-div td a{
	display:block;
	padding:3px 8px;
}
.ui-icon{
	display:inline;
	text-indent:0 !important;
	font-size:12px;
	line-height:12px;
}
.ui-datepicker-prev{
	position:absolute;
	top:30px;
	left:31px;
	width:50px;
	font-weight:bold;
}
.ui-datepicker-next{
	position:absolute;
	top:30px;
	right:32px;
	width:50px;
	font-weight:bold;
	text-align:right;
}
.ui-datepicker-title{
	font-weight:bold;
	text-align:center;
	margin:0 0 8px;
}

.ui-icon-closethick{
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}



/********** PAGINATION **********/
.pagination{
	position:relative;
	margin:-15px 0 0 0;
}
.pagination .divider{
	margin:12px 0 0;
}
ul.page-numbers{
	display:block;
	position:relative;
	font-size:14px;
	line-height:18px;
	list-style:none;
	text-align:Center;
}
ul.page-numbers li{
	display:inline-block;
	*display:inline;
}
ul.page-numbers li .page-numbers{
	font-size:11px;
	line-height:11px;
	padding:0 2px;
	margin:0 1px;
	background:none;
	color:#4c9d2f;
	text-transform:uppercase;
	font-weight:bold;
}
ul.page-numbers li .page-numbers.current{
	color:#FFF;
	background:#4c9d2f;
}
/*ul.page-numbers li:first-child{
	display:block;
	position:absolute;
	top:0;
	left:0;
}
ul.page-numbers li:last-child{
	display:block;
	position:absolute;
	top:0;
	right:0;
}*/



/********** CONTACT FORM **********/
.contact_details{
	width:280px;
	float:left;
	font-weight:normal;
}
.wpcf7{

}
.wpcf7 label{
	display:block;
	position:relative;
	width:120px;
	margin-top:5px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#a5acaf;
	padding:4px 0 0;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea{
	float:left;
	width:750px;
	margin:0 0 10px;
}
.wpcf7 input[type=submit]{
	width:auto;
	float:right;
	margin:0 0 10px;
}
.wpcf7 input[type=radio]{
	width:auto;
}
.wpcf7 select{
	width:762px;
	height:29px;
	margin:0 0 10px;
	background:#EEE;
}
.wpcf7-radio{
	display:block;
	position:relative;
	margin:0 0 20px;
	top:7px;
}
.wpcf7-radio span{
	padding-right:10px;
}
span.wpcf7-form-control-wrap{
	display:block;
	position:relative;
}
span.wpcf7-not-valid-tip{
	position:absolute;
	left:auto;
	top:0;
	right:0;
	text-align:right;
	display:none !important;
}
span.wpcf7-not-valid-tip-no-ajax{
	clear:both;
	margin:-10px 0 4px;
}
div.wpcf7-validation-errors{
	border:2px solid #F00;
	background:#FCC;
	color:#F00;
	margin:0 auto;
	clear:both;
}
div.wpcf7-response-output{
	border:2px solid #060;
	background:#6C6;
	color:#060;
	margin:0 auto;
	clear:both;
}
.wpcf7 .contact_country label{
	width:auto;
	margin-top:-3px;
}
.wpcf7 .contact_country select{
	margin:0 0 10px 20px;
}



/********** UI DIALOG - ERROR POPUPS ETC **********/
.ui-dialog{

}
.ui-dialog-titlebar{
	background-color:#307518 !important;
}
.ui-dialog-titlebar-close{
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
.ui-dialog-content{

}
.ui-dialog h3{
	margin:0 0 15px;
	font-size:20px;
	line-height:24px;
}
.ui-button-text{
	display:block;
	width:auto;
	margin:0;
	padding:8px 14px;
	color:#FFF;
	background:#307518;
	font-size:13px;
	line-height:13px;
	cursor:pointer;
}




/********** COMMENTS **********/
#comments{
}
#comments ul{
	list-style:none;
}
#comments ul ul{
	margin-left:40px;
}
#comments li{
	margin-top:35px;
}
.comment-meta{
	display:block;
	position:relative;
	padding-left:86px;
	min-height:60px;
}
.comment-author{
	position:absolute;
	top:0;
	left:0;
}
.commentlist h6{
	font-size:18px;
	line-height:21px;
	text-transform:uppercase;
	margin:0;
}
.commentlist .comment-date{
	margin:0 0 10px;
}
.commentlist .comment-admin{
	margin:10px 0 0;
}
.commentlist .comment-moderation{
	font-style:italic;
	font-weight:bold;
}


#respond{
}
#respond .comment-registered{
	margin:0 0 10px;
}
#respond label{
	display:block;
	position:relative;
	width:120px;
	margin-top:5px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#a5acaf;
	padding:4px 0 0;
}
#respond input,
#respond textarea{
	float:left;
	width:750px;
	margin:0 0 10px;
}
#respond input[type=submit]{
	width:auto;
	float:right;
}






/********** SIDEBAR **********/
#sidebar{

}
#sidebar ul{
	list-style:none;
	margin:0;
}




/********** FEATURED BLOG **********/
#featured_blog{
	display:block;
	position:relative;
	margin-left:-12px;
}
#featured_blog h3{
	margin-left:12px;
}
#featured_blog_inner{
	/*padding:11px 0;
	border:1px solid #d8d8d8;
	background:#FFF;*/
	padding:0 1px;
}
#featured_blog .one_third{
	float:left;
	width:423px;
	margin:0 11px;
}
#featured_blog .image{
	margin:0 0 10px;
}
#featured_blog h4{
	margin:0 0 10px;
}

#featured_blog .home_blog_row{
	margin:0 0 22px;
}
#featured_blog .home_blog_row .image{
	width:180px;
	height:128px;
	float:left;
	margin:0 12px 0 0;
	overflow:hidden;
}
#featured_blog .home_blog_row .content{
	width:231px;
	float:left;
	font-size:12px;
	line-height:15px;
}
#featured_blog .home_blog_row h4{
	font-size:16px;
	line-height:18px;
}
#featured_blog .duplicate{
	display:none;
}



/********** FEATURED EVENTS **********/
#featured_events{
	width:auto;
}
#featured_events h3{
}
#featured_events .divider{
	width:auto;
	margin:22px 0;
}
#featured_events .event_row{

}
#featured_events h4{
	margin:0 0 2px;
}
#featured_events .event_more{
	margin-top:8px;
}



/********** FEATURED TWEETS **********/

#featured_tweets_follow{
	display:block;
	position:absolute;
	top:0;
	right:32%;

}
#featured_tweets .tweet{
	display:block;
	position:relative;
	float:left;
	width:25%;
	margin:0 0 0 0px;
	border-left: 1px solid #d7d7d7;
	box-sizing: border-box;
	font:inherit;
	font-weight: 100;
	font-size:15px;
	line-height:21px;
	padding:0 1%;
}

#featured_tweets .tweet p.tweet_title {
	padding-left: 10px;
font-family: HelveticaNeueLT-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing:-0.5px}

#featured_tweets .tweet p.tweet_title span {
	color: #4db848;
font-family: HelveticaNeueLT-Roman;
	font-weight: normal;
	font-style: normal;}

#featured_tweets .tweet .tweet_inner{
	padding:10px;
	font-family: Helvetica, sans-serif;
}
#featured_tweets .tweet a{
	color:#4db848;
	text-decoration:none;
}
#featured_tweets .tweet a:hover{
	color:#000;
}
#featured_tweets h3{
	color: #000;
    margin: 50px 0 51px 32%;
    text-transform: none;
}
.widget.widget_latest_tweets_widget{
	display:none;
}
#featured_tweets .tweet#tweet_5,
#featured_tweets .tweet#tweet_6{
	display:none;
}

#featured_tweets .tweet#tweet_1 {
	border: none;
}


#template_home #featured_tweets,
#template_lovewool #featured_tweets{
	margin:0;
}
#template_home #featured_tweets_follow,
#template_lovewool #featured_tweets_follow{
	top:0;
	right:12px;
}
#template_home #featured_tweets .tweet,
#template_lovewool #featured_tweets .tweet{
	width:202px;
	margin:0 1px 0;
}
#template_home #featured_tweets h2,
#template_lovewool_map #featured_tweets h2{
	margin-left:12px;
}
#template_home .tweet#tweet_4,
#template_home .tweet#tweet_5,
#template_home .tweet#tweet_6,
#template_lovewool .tweet#tweet_4,
#template_lovewool .tweet#tweet_5,
#template_lovewool .tweet#tweet_6{
	display:block;
}




/********** SCROLLBAR **********/
.viewport { position: relative; width: 100%; height:100%; overflow: hidden; }
.viewport .overview { list-style: none; position: absolute; left: 0; top: 0;  }

.scrollbar { position: absolute; width: 9px; height:100%; top:0; right:-40px; }
.scrollbar .track { position: relative; width:9px; height: 100%; left:0; padding: 0; background-color: #d7dbdc; /*border-radius:3px;*/ }

.scrollbar .thumb { position: absolute; width: 9px; height:70px; cursor: pointer; left:0; background:#4c9d2f; overflow: hidden; /*border-radius:3px;*/ }
.scrollbar .thumb .end { width: 9px; height: 0px; background:none; border-radius:3px; overflow: hidden; }

.disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }







/****************************************************************************************/
/************************************* PAGE STUFF ***************************************/
/****************************************************************************************/


/********** HOME **********/
#template_home{

}
#home_hero{
	position:relative;
	margin:0 auto 20px;
	height:464px;
}
#home_hero_left{
	position:relative;
	float:left;
	width:917px;
	height:100%;
	margin:0 1px 0 0;
	overflow:hidden;
}
#home_hero_left #slider{
	width:100%;
	height:100%;
}
#home_hero_left .slide{
	width:100%;
	height:100%;
}
#home_hero_left .slide a,
#home_hero_left .slide img{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}

#home_hero_left .swipe_nav{
	display:block;
	position:absolute;
	height:10px;
	bottom:10px;
	right:10px;
	font-size:0;
	line-height:0;
}
#home_hero_left .swipe_nav .swipe_dot{
	width:6px;
	height:6px;
	top:0;
	left:0;
	display:inline-block;
	position:relative;
	margin:0 4px;
	background:#FFF;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	border:1px solid #4c9d2f;
}
#home_hero_left .swipe_nav .swipe_dot.current{
	background:#4c9d2f;
}




#home_hero_right{
	position:relative;
	float:left;
	width:306px;
	height:100%;
	list-style:none;
}
.featured-item{
	display:block;
	vertical-align:bottom;
	position:relative;
	height:114px;
	padding:20px 20px 20px 18px;
	margin:0 0 1px;
	color:#FFF;
	background:#f6f5f3;
}
a.featured-item{
	color:#FFF;
	text-decoration:none;
}
a.featured-item:hover{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#featured-item-0{
	background-image:url(images/feat1_1224.jpg) !important;
	background-position:right;
}
#featured-item-1{
	background-color:#e6e6e6;
	background-image:url(images/feat2_1224.jpg) !important;
	background-position:right;
}
#featured-item-2{
	background-image:url(images/feat3_1224.jpg) !important;
	background-position:right;
}


#featured-item-0 h4{
	margin:0;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
	font-size:35px;
	line-height:35px;
	font-weight:100;
	color:#fff;
}
#featured-item-0 span{
	display:block;
	position:relative;
	font-family: 'DinMedium', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#fff;
}
#featured-item-1 h4{
	margin:0;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
	font-size:35px;
	line-height:35px;
	font-weight:normal;
	color:#fff;
}
#featured-item-1 span{
	display:block;
	position:relative;
	font-family: 'DinMedium', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#fff;
}
#featured-item-2 h4{
	margin:0;
	font-family: 'DinMedium', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#fff;
}
#featured-item-2 span{
	display:block;
	position:relative;
	font-family: 'DinLight', Arial, Helvetica, sans-serif;
	font-size:35px;
	line-height:35px;
	font-weight:100;
	color:#fff;
}


.mkt_it #featured-item-0 h4{
	font-size:30px;
	line-height:30px;
}
.mkt_it #featured-item-1 h4{
	font-size:30px;
	line-height:30px;
}
.mkt_it #featured-item-2 span{
	font-size:30px;
	line-height:30px;
}



#home_copy{
	margin:0 12px;
}
#home_copy .col1{
	width:588px;
	float:left;
	margin-right:24px;
}
#home_copy .col2{
	width:588px;
	float:left;
}


#home_news h2{
	margin-left:12px;
}
#home_news .one_third{
	float:left;
	width:384px;
	margin:0 12px;
}
#home_news h4{
	margin:0 0 10px;
}
#home_news .image{
	margin:0 0 12px;
	height:130px;
	overflow:hidden;
}



#home_blog_events{
	display:block;
	position:relative;
}


#home_blog{
	float:left;
	width:816px;
	margin:0 12px 0 0;
}
#home_blog h2{
	margin-top:0;
	margin-left:12px;
}
#home_blog_inner{
	/*padding:11px 0;
	border:1px solid #d8d8d8;
	background:#FFF;*/
	padding:0 1px;
}
#home_blog .one_third{
	float:left;
	width:384px;
	margin:0 11px;
}
#home_blog .image{
	margin:0 0 10px;
}
#home_blog h4{
	margin:0 0 10px;
}



#home_blog .home_blog_row{
	margin:0 0 22px;
}
#home_blog .home_blog_row .image{
	width:180px;
	height:128px;
	float:left;
	margin:0 12px 0 0;
	overflow:hidden;
}
#home_blog .home_blog_row .content{
	width:192px;
	float:left;
	font-size:12px;
	line-height:15px;
}
#home_blog .home_blog_row h4{
	font-size:16px;
	line-height:18px;
}
#home_blog .duplicate{
	display:none;
}



#home_events{
	float:left;
	width:384px;
}
#home_events_inner{
	margin:-2px 0 0;
}
#home_events h2{
	margin-top:0;
}
#home_events .divider{
	margin:22px 0;
}
#home_events .event_row{

}
#home_events h4{
	margin:0 0 2px;
}
#home_events .event_more{
	margin-top:8px;
}











/********** PAGE **********/
#template_page{

}
#template_page .feature-image{
	width:auto;
	margin-left:-12px;
	margin-top:35px;
}
#template_page .feature-image img{
	width:100%;
	height:auto;
}
#template_page .divider{
	margin-left:0;
	margin-right:0;
}


#template_page #faqs .divider{
	margin:20px 0;
}
#template_page .faq p{
	margin-top:20px;

}




/********** CHAIRMEN **********/
.chairman h3{
	margin-bottom:0px;
	margin-top:0;
}
.chairman h4{
	margin-bottom:20px;
}

.chairman_copy{
	width:75%;
	float:right;
}
#content .chairman img{
	width:23%;
	height:auto;
}
#content .chairman .alignleft{
	margin:0;
}


/********** PARTNERS **********/
#template_page #partners .partners_header{
	float:left;
	width:75%;
	margin:0 20px 0 0;
}
#template_page #partners .partners_dropdown{
	float:left;
	width:162px;
}
#template_page #partners .partners_dropdown select{
	width:100%;
	height:24px;
	background:#a5acaf;
	color:#FFF;
}
#template_page #partners #partners_logos{
	display:block;
	position:relative;
	width:906px;
	font-size:0;
	line-height:0;
}
#template_page #partners .divider{
	margin-left:0;
	margin-right:0;
}
#template_page #partners .partner{
	display:block;
	position:relative;
	width:138px;
	height:138px;
	border:1px solid #CCC;
	float:left;
	margin:0 9px 9px 0;
	text-align:center;
}
#template_page #partners .partner .partner_img{
	position:absolute;
	width:10)%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
}
#template_page #partners .partner img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}

#template_page #partners .partner h4{
	font-size:12px;
	line-height:15px;
}
#template_page #partners .partner .content{
	font-size:11px;
	line-height:14px;
}





/********** NEWS HOME **********/
#template_news_home{

}
#template_news_home .news_first{
	margin:0 0 25px;
}

#template_news_home .news_first .image img{
	width:100%;
}
#template_news_home .news_item{
	width:431px;
	float:left;
}
#template_news_home #news_item_0{
	margin-right:20px;
}
#template_news_home .news_item .image{
	display:block;
	position:relative;
	height:110px;
	margin:0 0 10px;
	overflow:hidden;
}
#template_news_home .news_item .image img{
	display:block;
	position:relative;
	width:100%;
	height:auto;
}




/********** NEWS ARCHIVE **********/
#template_news_archive{

}
#template_news_archive .news_first{
	margin:0 0 25px;
}

#template_news_archive .news_first .image img{
	width:100%;
}
#template_news_archive .news_first .title,
#template_news_archive .news_first .content{
	margin-right:12px;
}
#template_news_archive .news_item{
	width:auto;
}
#template_news_archive .news_item .image{
	display:block;
	position:relative;
	width:160px;
	height:auto;
	margin:0 20px 0 0;
	float:left;
}
#template_news_archive .news_item .image img{
	display:block;
	position:relative;
	width:100%;
	height:auto;
}
#template_news_archive .news_item .content{
	display:block;
	position:relative;
	width:684px;
	float:left;
}
#template_news_archive #news_archive_list .divider{
	margin:25px 0 25px;
}





/********** SINGLE POST - NEWS / BLOG **********/
#template_single{

}
#template_single .image{
	margin:0 0 20px;
}
#template_single .image img{
	width:100%;
	height:auto;
}

#template_single .entry-author-info{
	margin:25px 0 0;
}

#template_single .entry-utility{
	margin:25px 0 0;
}
#template_single .divider{
	margin-left:0;
	margin-right:0;
}





/********** MEDIA CENTER **********/
#template_media{

}
#template_media .divider{
	margin-right:0;
}
#template_media #media_center .divider,
#template_media #media_login .divider{
	margin-left:0;
	margin-right:0;
}
#media_login form{
	display:block;
	position:relative;
	margin:20px 0 10px;
}
#media_login label{
	display:block;
	position:relative;
	margin-top:5px;
	float:left;
	font-size:16px;
	font-weight:bold;
	width:112px;
	color:#a5acaf;
	padding:4px 0 0;
}
#media_login input{
	display:block;
	position:relative;
	float:right;
	width:758px;
	padding:5px;
	margin:-5px 0 10px;
	background:#f1f1f1;
	border:1px solid #d8d8d8;
	color:#525252;
	font-size:14px;
	line-height:14px;
}
#media_login input[type=submit],
#media_login input#media_login_submit{
	float:right;
	width:auto;
	margin:0;
	padding:8px 14px;
	color:#FFF;
	background:#307518;
	border:none;
	font-size:13px;
	line-height:13px;
	cursor:pointer;
}
#media_login input[type=submit]:hover,
#media_login input#media_login_submit:hover{
	background:#4c9d2f;
}




#template_media h4{
	font-size:16px;
	line-height:18px;
	margin:0 0 8px;
}
#template_media .media_row{
	margin:20px 0 0;
}
#template_media .media_row .media_left{
	width:140px;
	margin:0 20px 0 0;
	float:left;
}
#template_media .media_row .media_left img{
	width:100%;
	height:auto;
}
#template_media .media_row .media_right{
	width:722px;
	float:left;
}


#template_media .media_row.even,
#template_media .media_row.odd{
	width:431px;
	float:left;
}
#template_media .media_row.even{
	margin-right:20px;
}
#template_media .media_row.even .media_right,
#template_media .media_row.odd .media_right{
	width:271px;
}


#media_branding img,
#media_images img{
	border:1px solid #d8d8d8;
}





/********** EVENTS **********/
#events h1 {
}

#template_events #events{
}
#template_events .divider{
	display:none;
}

.event_item {
	padding: 15px 0;
	border-bottom: 1px solid #d7d7d7;
}
#template_events .event_item{
	font-size:13px;
	line-height:16px;
}
#template_events .event_item h4{
	font-size:16px;
	line-height:18px;
}
#template_events .event_item .date{
	color:#4c9d2f;
	margin:0 0 10px;
	font-weight:bold;
}
#template_events .pagination{
	margin-top:-25px;
}




/********** LOVE WOOL **********/
#template_lovewool{

}
#template_lovewool .divider{
	margin-left:0;
	margin-right:0;
}
#lovewool_hero{
	margin:0 0 30px;
	font-size:0;
	line-height:0;
}
#lovewool_hero img{
	width:100%;
	height:auto;
}


#lovewool_content{
	margin:0 12px;
	color:#603913;
}
#lovewool_content h1{
	color:#603913;
}
#lovewool_content h2{
	margin:0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:22px;
	text-transform:none;
	color:#603913;
	font-weight:bold;
}
#lovewool_left{
	width:588px;
	margin:0 24px 0 0;
	float:left;
}
#lovewool_right{
	width:588px;
	margin:0;
	float:left;
}
#lovewool_right img{
	width:18px;
}

#lwlogos{
	width:100%;
	height:auto;
}
#lwlogos a{
	height:30px;
	margin-right:20px;
	float:left;
}
#lwlogos a img{
	height:30px;
}

.lovewool_table{
	margin:10px 0 0;
}
.lovewool_table .col_1{
	width:90px;
}
.lovewool_table td{
	padding:0 0 10px;
	vertical-align:top;
}


#lovewool_features{
	width:auto;
	margin:25px 12px 0;
	font-size:0;
	line-height:0;
}
#lovewool_feature1{
	width:384px;
	height:146px;
	margin:0;
	float:left;
}
#lovewool_feature2{
	display:block;
	position:relative;
	width:384px;
	height:146px;
	margin:0 auto;
	float:none;
}
#lovewool_feature3{
	width:384px;
	height:146px;
	margin:0;
	float:right;
}
#lovewool_feature1 img,
#lovewool_feature2 img,
#lovewool_feature3 img{
	width:100%;
	height:auto;
}


#lovewool_form{
	margin:0 12px;
}
#lovewool_form .control_group{
	clear:both;
}
#form-lovewool-submission .col_1{
	width:384px;
	margin:0 24px 0 0;
	float:left;
}
#form-lovewool-submission .col_2{
	width:384px;
	margin:0 24px 0 0;
	float:left;
}
#form-lovewool-submission .col_3{
	width:384px;
	float:left;
}

#form-lovewool-submission label{
	display:block;
	position:relative;
	width:130px;
	float:left;
	font-size:inherit;
	font-weight:normal;
	color:#525252;
	padding:0px 0 0;
	font-size:12px;
}
#form-lovewool-submission label#openlabel,#form-lovewool-submission label#picknitlabel{
	padding-top:3px;

}

#form-lovewool-submission input[type="text"],
#form-lovewool-submission textarea{
	float:left;
	width:242px;
	margin:0 0 10px;
	border:1px solid #a5acaf;
	background:#FFF;
}
#form-lovewool-submission input[type="checkbox"]{
	width:20px;
	margin:8px 0 0;
}
#form-lovewool-submission textarea{
	min-height:100px;
}
#form-lovewool-submission input[type=submit]{
	width:auto;
	float:right;
	margin-top:28px;
}

#form-lovewool-submission .col_3 label{
	width:354px;
	margin-right:10px;
	margin-bottom:29px;
	line-height:20px;
}
#form-lovewool-submission .col_3 input[type="text"]{
	width:374px;
	margin:-20px 0 10px;
}

.wp-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align:Center;
}
.button-primary{
	display:block;
	position:relative;
	text-align:Center;
	margin:10px auto 0 !important;
}
.button-download{
	display:block;
	position:relative;
	display:none;
	text-align:center;
	margin:10px auto 0 !important;
}




/********** LOVE WOOL MAP **********/
#template_lovewool_map{
}
#template_lovewool_map .entry-content{
	display:block;
	position:relative;
}
#template_lovewool_map .divider{
	margin-left:0;
	margin-right:0;
}
#template_lovewool_map h1{
	display:none;
}
#template_lovewool_map h2{
	margin-left:12px;
}
#lovewool-map{
	display:block;
	position:relative;
	width:100%;
	height:400px;
	background:#EEE;
}
#lovewool-map-shadow{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:14px;
	background:url(images/map_shadow.png) top no-repeat;
}
#lovewool-month-picker{
	position:relative;
	text-align:right;
	margin:0 12px -18px 400px;
	top:-55px;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#a5acaf;

	position:absolute;
	margin:0;
	top:445px;
	right:0;
	width:150px;
	text-align:center;
}
#lovewool-month-picker .lovewool-month{
	margin-left:10px;
}
#lovewool-month-picker #button-previous,
#lovewool-month-picker #button-next{
	display:block;
	position:absolute;
	width:15px;
	height:20px;
	top:-2px;
	left:2px;
	background:url(images/lovewool_arrows.png) 0 0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#lovewool-month-picker #button-next{
	right:0;
	left:auto;
	background:url(images/lovewool_arrows.png) -15px 0;
}
#lovewool-month-picker #button-previous:hover{
	background-position:0 -20px;
}
#lovewool-month-picker #button-next:hover{
	background-position:-15px -20px;
}
#lovewool-month-picker a{
	color:#a5acaf;
	text-decoration:none;
}
#lovewool-month-picker a:hover{
	color:#4c9d2f;
}
#lovewool_divider{
	display:none;
}




#template_lovewool_map #lovewool-events{
	position:relative;
	height:500px;
	margin:0 50px 0 12px;
}
#template_lovewool_map #events_list{
	background:url(images/divider_vertical.png) top repeat-y;
}
#template_lovewool_map #events_left{
	width:551px;
	margin:0 60px 0 0;
	float:left;
}
#template_lovewool_map #events_right{
	width:551px;
	float:left;
}

#template_lovewool_map .lovewool_event{
}
#template_lovewool_map .lovewool_event h4{
	font-size:16px;
	line-height:19px;
	margin:0 0 10px;
}
#template_lovewool_map .lovewool_event .date{
	font-weight:bold;
}




#lovewool-event-info{
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	width:340px;
	padding:20px;
	background:#4c9d2f;
	background:rgba(65,137,41,0.9);
	border:4px solid #FFF;
	border:4px solid rgba(255,255,255,0.9);
	border-radius:6px;
	color:#FFF;
	box-shadow:0 0 4px rgba(0,0,0,0.5);
	font-size:13px;
	line-height:16px;
}
#lovewool-event-info .event_info{
	max-height:332px;
	overflow:scroll;
}
#lovewool-event-info .event_close{
	display:block;
	position:absolute;
	top:5px;
	right:5px;
	width:19px;
	height:19px;
	background:url(images/map_close.png) 0 0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#lovewool-event-info .event_close:hover{
	background-position:-19px 0;
}


#lovewool-event-info h5{
	margin:0 0 12px;
	font-size:18px;
	line-height:21px;
	text-transform:uppercase;
}
#lovewool-event-info .read-more a{
	font-weight:bold;
	color:#FFF;
	background:url(images/read_more_arrow2.png) right no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 2) or (min--moz-device-pixel-ratio: 2) or (-o-min-device-pixel-ratio: 2){
	.read-more a{
		background:url(images/read_more_arrow2@2x.png) right no-repeat;
		background-size:6px 10px;
	}
}



/********** NEWSLETTER **********/
#template_newsletter{

}
#template_newsletter .divider{
	margin-left:0;
	margin-right:0;
}
#template_newsletter label{
	display:block;
	position:relative;
	width:120px;
	margin-top:5px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#a5acaf;
	padding:4px 0 0;
}
#template_newsletter input[type=text],
#template_newsletter input[type=email],
#template_newsletter textarea{
	float:left;
	width:75%;
	margin:0 0 10px;
}
#template_newsletter input[type=submit]{
	width:auto;
	float:right;
	margin:0 0 10px;
}
#mc-indicates-required{
	clear:both;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
.field-group groups input{
	width:auto;
}
ul.mc_list{
	list-style:none;
}
ul.mc_list li{
	list-style:none;
	width:80px;
	margin-left:20px;
	float:left;
}
#template_newsletter ul.mc_list label{
	width:auto;
	font-size:14px;
	line-height:18px;
	color:#525252;
	font-weight:normal;
}
ul.mc_list input{
	width:15px;
	margin:9px 0 0 10px;
}
#template_newsletter .updated{
	margin:0 0 15px;
}


#downloads{
	position:relative;
	top:0px;
	left:0px;
}
#pattern{
	position:absolute;
	top:0px;
	left:400px;
	text-align:center;
	width:350px;
	overflow:hidden;
}
#pattern img{
	height:85px;
}

.entry{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
}
/*  wool ride fixes */

#wridemobile{
	display:none;
}

.recent_news{ background-color:#f4f4f4; padding-top:50px; padding-bottom:50px; margin-top:50px; width:100%;}
.news{ width:30%; float:left; margin-right:5%; font-size:16px; }
.news p{
	margin-bottom:10px;
}
.news img{ width:367px; height:218px; }

.news.news3{ float:right; margin-right:0px; }

.news .newstitle{ color:#000; font-size:18px; font-weight:100; text-decoration:none; display:block; margin-top:10px; margin-bottom:10px; }
.news .newstitle:hover{
	color:#4c9d2f;

}
a#nav_tab_new {
	display: none;
}

#nav_box {width: 100%; position: relative; }

#nav_holder {position: relative; margin: 0 auto; background: #f5f5f5; }

#wrapper_inner02 {position: relative; width: 1224px; margin: 0 auto; background: #f5f5f5;}

#content {padding-top: 10px; clear:both;}



/********** WOOLLY HAT DAY **********/
.template_woollyhatday h1,
.template_woollyhatday h2{
	font-size:38px;
	line-height:48px;
	text-transform:none;
}
.template_woollyhatday img{
	margin-bottom:60px;
}


.woollyhat_wrap{
	background:#f6f6f6;
	margin:35px 0 45px;
	padding:35px 5px 35px 10px;
}


.woollyhat_copy{
	padding:0 25px 15px;
}


.woollyhat_form,
.woollyhat_thanks{
	padding:0 25px;
}
.woollyhat_thanks{
	display:none;
}
.woollyhat_form input[type=text],
.woollyhat_form input[type=submit]{
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#woollyhat_email{
	display:inline-block;
	width:380px;
	height:30px;
	margin:0 10px 12px 0;
	padding:6px 8px 4px;
	background:#FFF;
	border:none;
	font-size:18px;
	line-height:18px;
	color:#333333;
}
#woollyhat_email.error{
	color:#F00;
	border:1px solid #F00;
	padding:5px 7px 3px;
}
#woollyhat_email::-webkit-input-placeholder{
	font-size:18px;
	line-height:18px;
	color:#333333;
}
#woollyhat_submit{
	display:inline-block;
	height:30px;
	min-width:125px;
	margin:0 0 12px 0;
	padding:6px 8px 4px;
	font-size:18px;
	line-height:18px;
}
.woollyhat_form input[type=checkbox]{
	float:left;
	margin:3px 10px 0 0;
}
.woollyhat_form label{
	float:left;
	max-width:80%;
	font-size:15px;
	line-height:19px;
}


.woollyhat_downloads{
	display:block;
	position:relative;
	font-size:0;
	line-height:0;
}
.woollyhat_downloads .pattern{
	float:left;
	width:20%;
	padding:0 5px 0 0;
	margin:25px 0 0 0;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.woollyhat_downloads .pattern img{
	width:100%;
	height:auto;
	margin:0;
}


.woollyhat_poster{
	margin:90px auto 0;
}
.woollyhat_poster .left{
	float:left;
	width:45%;
	margin:0 6% 0 0;
}
.woollyhat_poster .left img{
	width:100%;
	height:auto;
	margin:0;
}
.woollyhat_poster .right{
	float:left;
	width:49%;
	margin:84px 0 0;
}
.woollyhat_poster .btn{
	display:inline-block;
	height:30px;
	min-width:125px;
	margin:35px 0 0 0;
	padding:7px 8px 3px;
	font-size:18px;
	line-height:18px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	background:#307518;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.woollyhat_poster .btn:hover{
	background:#4c9d2f;
}

.cfwlogo{
	display:none !important;
}



